bllipparser vulnerabilities

Python bindings for the BLLIP natural language parser

Latest version

2016.9.11

First published

7 years ago

Latest version published

5 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
bllipparser 2016.9.11
Latest
12 Sep, 2016 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
bllipparser 2015.12.3 04 Dec, 2015 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
bllipparser 2015.08.18 18 Aug, 2015 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
bllipparser 2015.08.15 16 Aug, 2015 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
bllipparser 2015.07.23 23 Jul, 2015 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
bllipparser 2015.07.08 08 Jul, 2015 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
bllipparser 2015.01.11 12 Jan, 2015 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
bllipparser 2014.08.29b 29 Aug, 2014 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
bllipparser 2014.02.09 09 Feb, 2014 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
bllipparser 2013.10.16-1 17 Oct, 2013 Apache-2.0
  • 0 H
  • 0 M
  • 0 L
bllipparser 2013.10.16 16 Oct, 2013 Apache-2.0
  • 0 H
  • 0 M
  • 0 L